{
	"312000421_0": "Good morning.",
	"312000421_1": "G-good morning!",
	"312000421_2": "Where's the other model today?",
	"312000421_3": "Huh? Ummm... In that chaos yesterday, one of the machines fell over, \\n but only your data was ruined...",
	"312000421_4": "Th-that's right! \\n Thanks for letting us do the retakes.",
	"312000421_5": "Don't worry about it. \\n I'd love to wear the dress any time.",
	"312000421_6": "...I can't tell her that she's the only one the designer rejected...",
	"312000421_7": "Ms. Koutani does this sort of thing a lot. \\n I had a lot of confidence in those photos, though...",
	"312000421_8": "I think she was beautifully dressed, \\n I wonder what she was dissatisfied with...",
	"312000421_9": "(It certainly is nice to be able to do the retakes.)",
	"312000421_10": "(Even though I failed and allowed the philosophical armament to be activated, \\n I can still ask directly about the dress in question.)",
	"312000421_11": "Excuse me! Here's your clothes and bouquet!",
	"312000421_12": "(It's the same one... It's really cute!)",
	"312000421_13": "(...Still, this is a photo shoot for a magazine. \\n Even if it's part of the mission, work is work. A model is a model.)",
	"312000421_14": "(I will enchant you all with this dress!)",
	"312000421_15": "Maria, we're done!",
	"312000421_16": "Well done!",
	"312000421_17": "...We did pretty well, if I say so myself.",
	"312000421_18": "Good job. \\n I'll take the bouquet.",
	"312000421_19": "Huh? \\n ...Oh, yeah. Thanks.",
	"312000421_20": "(...It's a beautiful bouquet. It even smells like happiness. \\n Why do brides get to have such nice things?)",
	"312000421_21": "...Um... You can have the bouquet if you want it.",
	"312000421_22": "Th-the wedding bouquet?!",
	"312000421_23": "Yes. \\n It really suits you, and I think the flowers are happy too!",
	"312000421_24": "R-really? \\n ...Thanks.",
	"312000421_25": "These are some really pretty flowers. \\n I'll show them to Shirabe and Kirika when I get home.",
	"312000421_26": "They still seem to appreciate food more than flowers, \\n but they're still girls so I'm sure they'll appreciate it all the same.",
	"312000421_27": "It seems like the shoot went well.",
	"312000421_28": "Why are you here? Whether you missed me or not, \\n I was going to head back to headquarters later this afternoon...",
	"312000421_29": "I didn't just come here just because I was lonely.",
	"312000421_30": "I came because you were fighting on the front lines in that battle yesterday. \\n Allow me to at least worry about that.",
	"312000421_31": "Oh. \\n Well, I'm fine.",
	"312000421_32": "...Really?",
	"312000421_33": "(It doesn't seem serious now, \\n but I'm worried about the symptoms worsening under stress.)",
	"312000421_34": "(I have to do what I can to keep her at ease.)",
	"312000421_35": "After this shoot ends, I can say goodbye to this dress. \\n For real this time.",
	"312000421_36": "Are you that excited about it?",
	"312000421_37": "Hehe, well I can't deny that.",
	"312000421_38": "I can't believe how fast seeing the dress makes my heart beat. \\n Wedding dresses really are symbols of happiness.",
	"312000421_39": "Is that so... \\n Now I understand what's going on.",
	"312000421_40": "It seems that even you are incapable of bringing out a wedding dress's true charm.",
	"312000421_41": "What?!",
	"312000421_42": "This is bad, that's the designer!",
	"312000421_43": "Ms. Koutani<speed=0.5>?</speed> \\n So she made this cute dress?!",
	"312000421_44": "(And she's also the owner of that cursed dress...)",
	"312000421_45": "...",
	"312000421_46": "(That's right! \\n There's a lot of things I need to ask her!)",
	"312000421_47": "There's a possibility that activation of the philosophical armament in this incident was no coincidence. It could have been artificially induced.",
	"312000421_48": "Do you suspect the designer?",
	"312000421_49": "I do. \\n There's a number of incomprehensible points surrounding that dress.",
	"312000421_50": "First, why the only antique dress she owns is that cursed one.",
	"312000421_51": "And at the shoot today—",
	"312000421_52": "Among all the dresses in her brand, \\n she forcefully negotiated with the publishing company about that single dress.",
	"312000421_53": "And the one who named Shiroki Aiko as the model was none other than \\n Ms. Koutani herself.",
	"312000421_54": "It's impossible to ignore the possibility that she knew the philosophical armament's activation conditions and purposefully constructed an incident to activate it.",
	"312000421_55": "I wanted to keep my cool while at work, \\n but I can't let that comment stand.",
	"312000421_56": "I'll say it again. \\n You are incapable of bringing out a wedding dress's true charm.",
	"312000421_57": "That dress does not suit you.",
	"312000421_58": "So what you're trying to say is that the \"cursed wedding dress\" \\n suited that other model?",
	"312000421_59": "...!",
	"312000421_60": "Wait! \\n Don't mention that dress in front of—",
	"312000421_61": "Why do you have such an ancient item? \\n Why did you make her wear it? Tell me.",
	"312000421_62": "...Even if I told you, you wouldn't understand.",
	"312000421_63": "What do you mean?",
	"312000421_64": "You don't know a thing about wedding dresses. \\n You are merely enthralled by their appearance.",
	"312000421_65": "...Nothing about this suits you. \\n And hurry up and get rid of that!",
	"312000421_66": "What?!",
	"312000421_67": "The wedding bouquet?!",
	"312000421_68": "Do you understand the meaning of this bouquet?",
	"312000421_69": "The meaning of the bouquet?",
	"312000421_70": "It's a bouquet of love that conveys an engaged couple's feelings for eachother. That is the origin of a wedding bouquet.",
	"312000421_71": "It's a bouquet that has the power to convey feelings. \\n What kind of feelings will it convey if <i>you</i> hold it?",
	"312000421_72": "(The power to convey feelings...?)",
	"312000421_73": "...Feelings? \\n I... I...",
	"312000421_74": "Go home. \\n You aren't qualified to wear a wedding dress.",
	"312000421_75": "Sorry... \\n This always happens when someone brings up that dress...",
	"312000421_76": "...I see.",
	"312000421_77": "Please don't mind her too much. \\n She's a little obsessed.",
	"312000421_78": "...If you'd excuse me.",
	"312000421_79": "...That didn't go too well.",
	"312000421_80": "I understand how you feel, but you're good at this kind of work. \\n Don't worry too much.",
	"312000421_81": "...You're right.",
	"312000421_82": "...",
	"312000421_83": "(Well that was anything but \"at ease.\" \\n Hopefully it doesn't have any ill effects...)",
	"312000421_84": "...Yes, this is Tsubasa.",
	"312000421_85": "We've detected an energy pattern!",
	"312000421_86": "Is it the philosophical armament?",
	"312000421_87": "It is. You're the closest to its location. \\n Please head to the designated point.",
	"312000421_88": "Understood. \\n But I'm not alone...",
	"312000421_89": "Don't worry about me. \\n This Gear gives happiness.",
	"312000421_90": "But...",
	"312000421_91": "They won't wait for us.",
	"312000421_92": "You're right."
}